Re: Update to 0.6

When I try and update the radiant gem in putty I get the following
error?

bash-3.00$ gem update radiant
Updating installed gems…
ERROR: While executing gem … (NoMethodError)
undefined method `refresh’ for #Hash:0xb7d74b7c

Any ideas any1?

Keith

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs